[Bug 247867] Re: Please merge Torbutton 1.2.0~rc5-1 (universe) from Debian unstable (main)

John Vivirito gnomefreak at gmail.com
Thu Feb 5 14:24:36 GMT 2009


On 02/05/2009 08:26 AM, Michał Gołębiowski wrote:
> It's connected to this bug: https://bugs.launchpad.net/ubuntu/+source/torbutton/+bug/273027
> Hardy's torbutton-extension package is too old, and therefore not compatible with Firefox 3.
> 
> Maybe I used wrong words, it's not about the security of the system, but
> of the single person that wants more privacy, which is sometimes
> important. They install the package and they can think they're save,
> whereas it doesn't work at all.
> 
> Even if the 'security' word is inappropriate, I believe it should be
> backported, as the current Hardy's package is simply useless.
> 
This should be a fairly minor change in the version in Hardy but i agree
maybe we should backport current stable release the release that is used
in the bug report is not stable or we wait until final release of this
tor version. I would rather we didnt introduce bugs to a LTS release if
we can avoid it.

-- 
Sincerely Yours,
    John Vivirito

https://launchpad.net/~gnomefreak
https://wiki.ubuntu.com/JohnVivirito
Linux User# 414246

"How can i get lost, if i have no where to go"
    -- Metallica from Unforgiven III

-- 
Please merge Torbutton 1.2.0~rc5-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/247867
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list